@charset "utf-8";
/* CSS */

/*html, body {
  height: 100%;
  margin-bottom: 1px;
  padding: 0;
}*/


@font-face {
    font-family: 'alright_sansextra_thin';
    src: url('fonts/alrightsans-extrathin-v3-webfont.eot');
    src: url('fonts/alrightsans-extrathin-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alrightsans-extrathin-v3-webfont.woff2') format('woff2'),
         url('fonts/alrightsans-extrathin-v3-webfont.woff') format('woff'),
         url('fonts/alrightsans-extrathin-v3-webfont.ttf') format('truetype'),
         url('fonts/alrightsans-extrathin-v3-webfont.svg#alright_sansextra_thin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alright_sanslight';
    src: url('fonts/alrightsans-light-v3-webfont.eot');
    src: url('fonts/alrightsans-light-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alrightsans-light-v3-webfont.woff2') format('woff2'),
         url('fonts/alrightsans-light-v3-webfont.woff') format('woff'),
         url('fonts/alrightsans-light-v3-webfont.ttf') format('truetype'),
         url('fonts/alrightsans-light-v3-webfont.svg#alright_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alright_sansregular';
    src: url('fonts/alrightsans-regular-v3-webfont.eot');
    src: url('fonts/alrightsans-regular-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alrightsans-regular-v3-webfont.woff2') format('woff2'),
         url('fonts/alrightsans-regular-v3-webfont.woff') format('woff'),
         url('fonts/alrightsans-regular-v3-webfont.ttf') format('truetype'),
         url('fonts/alrightsans-regular-v3-webfont.svg#alright_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body {
	padding:0;
	margin:0;
}

body {
	font-family: 'alright_sansregular', sans-serif;
	background:#fff;
	color:#000;
	}

a {
	color:#555;
	text-decoration:none;
}

a:hover {
	color:#000;
	text-decoration:underline;
}

a:visited {
	color:#555;
}


img {
	opacity:0.999;
	filter:alpha(opacity=99.99);
}

a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
}

img {
	border:0;
}

a img {
	border:0;
}


.style01 {
}

.clearboth {
	display:block;
	clear:both;
}


/* Mobile Layout: 480px and below. */


.gridContainer {
}

.break-mob {
	display:inline;
}

#LayoutDiv1 {
	font-size:3em;

}

.showdt {
	display:none;
}


#phbg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
	background:url('images/pheye.jpg');
	background-position:center center;
	background-size:cover;
}

#phlogo {
	position:relative;
	width:60%;
	margin:10% 20%;

}

#phlogo img {
	width:100%;
}

#phcontent {
	position:relative;
	width:90%;
	margin:20% 5%;
	text-align:center;

}

#phcontent h1 {
	font-size:1.5em;
	font-weight:normal;
}

#phcontent h1 a {
	color:#000;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {

}
#LayoutDiv1 {
	
}
}

/* Desktop Layout: 769px and up.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
body {
	background:#fff;
}

.gridContainer {
	padding:0;
	margin:0;
	width:100%;
}

#LayoutDiv1 {
font-size:1em;
	padding:0;
	margin:0;
	width:100%;
}

.showmob, #showmenu {
	display:none;
}

.break-mob, .showdt {
	display:inline;
}

.imgfull img {
	width:100%;
	height:100%;
}

.vertalign {
	position: relative;
	top: 40%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


#phlogo {
	position:absolute;
	top:auto;
	bottom:23%;
	left:0;
	width:20%;
	margin:0 40%;

}

#phlogo img {
	width:100%;
}

#phcontent {
	position:absolute;
	bottom:10%;
	top:auto;
	left:auto;
	width:100%;
	margin:0;
	text-align:center;
}

#phcontent h1 {
	font-weight:normal;
	font-size:1.6em;
}

#phcontent h1 a {
	color:#555;
}

}


 
 
